@media (min-width: 981px) {
    .et_pb_row.et_pb_equal_columns,
    .et_pb_row_inner.et_pb_equal_columns,
    .et_pb_section.et_pb_equal_columns > .et_pb_row {
        display: flex;
        align-items: center;
    }
}
@media (min-width: 1200px) {
    #mr {
        margin-right: 4vw !important;
    }
}
@media (min-width: 768px) {
    .eq2 .et_pb_column {
        display: flex;
        flex-direction: column;
    }
    .eq2 .et_pb_column .et_pb_button_module_wrapper {
        margin-top: auto;
    }
    .eq {
        display: flex;
        align-items: stretch;
    }
}

@media (max-width: 980px) {
    .et_pb_menu__logo img {
    }
    footer .et_pb_fullwidth_menu--style-left_aligned .et_pb_menu__wrap,
    footer .et_pb_menu--style-left_aligned .et_pb_menu__wrap {
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }
    .et_pb_menu .et_mobile_menu {
        top: 100%;
    }
}
@media (max-width: 767px) {
    h1 {
        font-size: 33px !important;
    }
    h2 {
        font-size: 26px !important;
    }
    h3 {
        font-size: 23px !important;
    }
    h4 {
        font-size: 21px !important;
    }
    h5 {
        font-size: 18px !important;
    }
    .banner-home .et_pb_button_module_wrapper {
        margin-bottom: 0px !important;
    }
    footer .et_pb_menu .et-menu {
        margin-left: 0 !important;
    }
    .et_pb_menu .et-menu > li {
        padding-left: 0 !important;
    }

    .bt-sub .et_pb_button_2_wrapper:after,
    .bt-sub .et_pb_button_2_wrapper:before,
    .bt-sub .et_pb_button_module_wrapper:last-child:before,
    .bt-sub .et_pb_button_module_wrapper:last-child:after {
        content: none !important;
        display: none !important;
    }
    .cta-banner h1 {
        padding-bottom: 20px !important;
    }
}

@media (max-width: 768px) {
    #fr .et_pb_column {
        width: 100% !important;
    }
}
footer ul.et-menu li {
    display: block;
    width: 100%;
    margin-top: 0 !important;
}
footer ul.et-menu li a:hover {
    text-decoration: underline;
}
body.et_pb_button_helper_class .et_pb_button,
body.et_pb_button_helper_class .et_pb_button:hover {
    line-height: normal !important;
}
footer .et_pb_menu .et_mobile_nav_menu {
    display: none !important;
}
footer .et_pb_menu .et_pb_menu__menu {
    display: block !important;
}
.et-menu li li {
    padding: 0 !important;
}
.et-menu li li a:hover,
header .et-menu li li.current-menu-item a {
    opacity: 1 !important;
}
ul#menu-main-menu li li a:hover {
    color: #bd9b54;
}

.fmail .et_pb_blurb_content,
.fphone .et_pb_blurb_content {
    max-width: unset;
    margin: 0;
    display: inline-block;
}
.fmail .et_pb_blurb_content h4:hover,
.fphone .et_pb_blurb_content h4:hover {
    text-decoration: underline;
}
footer nav ul.sub-menu,
footer .et-menu .menu-item-has-children > a:first-child:after {
    display: none !important;
}
body {
    overflow-x: hidden;
}
.blue-header .et-menu li {
    padding: 0px 21px !important;
    margin-top: 0 !important;
}
.blue-header .et-menu li > a {
    padding: 42px 0px !important;
    margin-top: auto;
    margin-bottom: auto;
    color: #424244;
    display: block !important;
}
.et-menu li li {
    width: 100%;
}
.blue-header .et-menu li li a,
.blue-header.et_pb_sticky--top .et-menu li li a {
    padding: 7px 0px !important;
    width: 100% !important;
    font-size: 15px !important;
}
.et-menu .menu-item-has-children > a:first-child:after {
    font-family: ETmodules;
    content: '3';
    font-size: 16px;
    position: absolute;
    top: 44%;
    font-weight: 800;
    right: -16px;
}
.blue-header .et-menu li:last-child {
    padding-right: 0 !important;
}
.blue-header .et-menu li > a:hover,
.et-menu li.current-menu-item a {
    opacity: 1 !important;
    color: #bd9b54;
}
.et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
.et_button_no_icon.et_button_left .et_pb_button:hover,
.et_button_no_icon .et_pb_button,
.et_button_no_icon .et_pb_button:hover {
    padding: 0.9em 3.5em !important;
}
.blue-header .et-menu li.sign a,
.et_mobile_menu li.sign a {
    border: 0px solid #bd9b54;
    background: #bd9b54;
    border-radius: 3px !important;

    font-size: 15px !important;
    min-width: 100px;
    text-align: center;
    color: #fff !important;
    padding: 16px 38px !important;
}
.blue-header .et-menu li.sign a:hover,
.et_mobile_menu li.sign a:hover {
    color: #000 !important;
    background: #fff;
    border-radius: 3px !important;
}
.et_pb_text ul li:before {
    color: #bd9b54;
    position: absolute;
    top: 0;
    z-index: 99;
    content: '\45';
    font-family: ETmodules !important;
    left: -19px !important;
    display: block;
}
.et_pb_text ul li {
    list-style-type: none;
    position: relative;
    padding-bottom: 4px;
}
.et_pb_text_inner ol {
    padding-left: 24px;
}
.et_pb_text_inner ol li {
    list-style: decimal;
    padding-left: 6px;
}
.et_pb_text_inner ol li p {
}
.mfp-bottom-bar {
    display: none !important;
}
.nav li ul {
    width: 280px;
}

/*
    Shop Page
    */
.page-id-14 .woocommerce ul.products {
    display: grid;
    grid-template-columns: 1fr;
    gap: 15px;
}

.page-id-14 .woocommerce ul.products::before {
    display: none;
}

@media only screen and (min-width: 500px) {
    .page-id-14 .woocommerce ul.products {
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media only screen and (min-width: 768px) {
    .page-id-14 .woocommerce ul.products {
        grid-template-columns: repeat(3, minmax(0, 1fr));
    }
}

@media only screen and (min-width: 1024px) {
    .page-id-14 .woocommerce ul.products {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}

@media only screen and (min-width: 1200px) {
    .page-id-14 .woocommerce ul.products {
        grid-template-columns: repeat(5, minmax(0, 1fr));
    }
}

.page-id-14 .woocommerce ul.products li.product {
    float: initial;
    width: initial;
    margin: 0;
}

.page-id-14 .woocommerce ul.products li.product a img,
.woocommerce ul.products li.product a img,
.woocommerce-page ul.products li.product a im {
    /* height: 220px; */
    /* max-height: 100%; */
    width: 100%;
    text-align: center;
    object-fit: contain;
}

.et_shop_image img {
    height: auto;
    max-height: 220px;
    text-align: center;
}
.in .et_pb_button_module_wrapper {
    display: inline-block;
}
#page-container
    .grace_content_mendoza
    .et_pb_button_module_wrapper
    .et_pb_button,
#page-container
    .grace_content_mendoza
    .et_pb_button_module_wrapper
    .et_pb_button:hover,
bbody.et_pb_button_helper_class .et_pb_button,
body.et_pb_button_helper_class .et_pb_button:hover {
    padding: 12px 45px !important;
}
.pa-blog-equal-height .et_pb_ajax_pagination_container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    column-gap: 2em;
}

.pa-blog-equal-height .et_pb_ajax_pagination_container article {
    background: #fff;
    box-shadow: 0 0 9px #ddd;
    -webkit-box-shadow: 0 0 9px #ddd;
    -o-box-shadow: 0 0 9px #ddd;
}

.pa-blog-equal-height .et_pb_ajax_pagination_container div {
    grid-column: 1 / -1;
}

.pa-blog-equal-height .et_pb_post div.post-content a.more-link {
    position: absolute;
    bottom: 30px;
}

.pa-blog-equal-height .post-content {
    padding: 0 16px 4.5em;
}
.pa-blog-equal-height .entry-title {
    padding-left: 16px;
    padding-right: 6px;
}

@media all and (max-width: 980px) {
    .pa-blog-equal-height .et_pb_ajax_pagination_container {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media all and (max-width: 768px) {
    .pa-blog-equal-height .et_pb_ajax_pagination_container {
        grid-template-columns: repeat(1, 1fr);
    }
}

.et_pb_widget_area_left {
    border-right: 0 !important;
}
/* Post Category */
.category-chandeliers-for-sale .post-meta {
    display: none;
}
.tp-widget-wrapper {
    text-align: left !important;
}
.cta-banner h1 {
    padding-bottom: 30px;
}
.trustpilot-widget {
    max-width: 239px;
}
